{
	"replace": false,
	"values": [
		{
			"id": "recipes_plus:salvaging/create/magenta_seat",
			"required": false
		},
		{
			"id": "create:magenta_seat",
			"required": false
		},
		{
			"id": "interiors:magenta_chair",
			"required": false
		},
		{
			"id": "interiors:magenta_floor_chair",
			"required": false
		},
		{
			"id": "minecraft:magenta_harness",
			"required": false
		},
		{
			"id": "urlmusicdiscs:custom_record",
			"required": false
		},
		{
			"id": "vinurl:custom_record",
			"required": false
		}
	]
}